Package org.tmatesoft.svn.core.wc

# Interface ISVNStatusFileProvider

public interface ISVNStatusFileProvider

## Method Summary

Modifier and Type
Method
Description
`Map<String,File>`
`getChildrenFiles(File parent)`
Returns Map (key = file name, value = java.io.File) of files under dir that client is interested in

## Method Details

### getChildrenFiles

Map<String,File> getChildrenFiles(File parent)
Returns Map (key = file name, value = java.io.File) of files under dir that client is interested in

Returns:
  should return null for the case when file list should be calculated outside